Bug 8461 - Отказ в обслуживании в SpamAssassin
: Отказ в обслуживании в SpamAssassin
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/spamassassin)
: 2.4
: all Linux
: P2 major
Assigned To:
:
: http://www.securitylab.ru/vulnerabili...
:
:
:
  Show dependency tree
 
Reported: 2005-11-11 11:42 by
Modified: 2007-01-16 17:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-11 11:42:44
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании
приложения.

Уязвимость существует в регулярном выражении при обработке длинных заголовков
сообщений в "/SpamAssassin/Message.pm". Удаленный пользователь может создать
специально сформированное письмо, содержащее большое количество получателей и
вызвать отказ в обслуживании приложения.
------- Comment #1 From 2005-12-26 14:17:27 -------
Bug (CVE-2005-3351) is already fixed by crux@altlinux.ru.